<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />

<title>{anxinMall:global.cfg_sitename}</title>
<meta name="keywords" content="">
<meta name="Description" content="">
<link href="/skin/gift/template/style/css/global.css" rel="stylesheet" />
<link href="/skin/gift/template/style/css/index.css" rel="stylesheet" />
<script src="/skin/gift/template/style/js/jquery.min.js" type="text/javascript"></script>
<script src="/skin/gift/template/style/js/common.js" type="text/javascript"></script>
<script src="/skin/gift/template/style/js/jcarousellite.min.js" type="text/javascript"></script>
<script src="/skin/gift/template/style/js/index.js" type="text/javascript"></script>
<meta property="qc:admins" content="127520570267235167746375" />
</head>

<body>
<!--#include file="nav.tpl"-->

<center>

<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<script language="JavaScript" type="text/javascript" src="/skin/gift/template/style_giftbook/js/jquery.js"></script>
<link rel="stylesheet" href="/skin/gift/template/style_giftbook/css/common.css" type="text/css">
<link rel="stylesheet" href="/skin/gift/template/style_giftbook/css/index.css" type="text/css">
<link rel="stylesheet" href="/skin/gift/template/style_giftbook/css/form.css" type="text/css">

<body>
<div class="top_btm_line"></div>
<style type="text/css">
body, ul, li{margin:0; padding:0;}
.slideshow {clear:both;}
.slideshow li{position:relative; overflow: hidden;}
.slideshow span.title{position:absolute; bottom:0; left:0; margin-bottom:0; width:100%; height:32px; line-height:32px; font-size:14px; text-indent: 10px;}
.slideshow span.title, .slidebar li{background:rgba(0,0,0,0.3); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr = #30000000,endColorstr = #30000000); color:#FFF; overflow:hidden;}
.slidebar li{float:left; margin-right:1px; width:20px; height:20px; line-height:20px; font-size:12px; font-weight:bolder; text-align:center; font-size:10px; cursor:pointer; }
.slidebar li.on {background:rgba(255,255,255,0.5); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #50FFFFFF,endColorstr = #50FFFFFF); color:#000; font-weight: 700;}
.slidebar{position:absolute; bottom:5px; right:4px;}
.block{margin:0; position:relative;}
#frameHlicAe{margin:0px !important; border:0px !important;}
#slidesImgs li{width:278px; height:247px; display:none; margin-top:5px;}
.cjlsgg{line-height:20px; padding:0 5px;}
.cjlsgg span{text-align:center; line-height:30px;}
</style>
<div style="margin:auto">
    <div class="lpcdh">
    <div class="zhmm_main clearfix">
	<div class="zhmm_box clearfix">
   		<div class="zb_l">
        	<div class="zb_l_t clearfix"><!-- onclick="javascript:document.location.href='url'" -->
            	<div class="lpcdh lp_dh_com lice_dh_btn" style="color:#fff"><span style="cursor: pointer;" onClick="javascript:document.location.href='user_duihuan_login.asp'">礼品册兑换</a></span></div>
               <!--  <div class="lpcdh xiyue_dh_btn"><span style="cursor: pointer;" onClick="javascript:document.location.href='user_duihuan_login2.asp">礼品册换礼享豆</span></div> -->
            </div>
            <div class="zb_l_main">
            	<div class="clearfix" style=""></div>
                <form action="/mall/click.asp?action=getwriteinfo" method="POST" id="form">
				<table cellpadding="0" cellspacing="0" border="0" width="100%">
					<tr>
						<td style="padding:0px;"><div class="txt"></div></td>
						<td style="padding:0px;"><h2>请您输入礼品兑换人信息!</h2></td>
						<td></td>
					</tr>
					{anxinMall:field.formcontent}
					<tr>
						<td></td>
						<td><input type="hidden" name="act" value="get_passwd_question" />
						<input type="submit" name="submit" value="提交信息" style="border:none;width:120px;" />
						</td>
					</tr>
				</table>
                </form>
            </div>
        </div>


        <div class="zb_r clearfix">
        	<div class="zb_r_t clearfix">温馨提示</div>
            <div class="zbl_main"><br /><p>在礼品册兑换时您可选择将礼品册转换成<br />礼享豆</p><br /><span>礼品册转礼享豆的好处</span><br /><p>1.可在喜悦商城选择更丰富的礼品<br />2.可累积礼享豆<br />&nbsp;&nbsp;兑换喜悦商城更高价的礼物<br />3.能延长礼品册的有效期 副本</p><br /><br /></div>
            </div>
            <div class="zb_r clearfix" style=" margin:0">
                <div class="comiis_wrapad" id="slideContainer">
                    <div id="frameHlicAe" class="frame cl">
                        <div class="temp"></div>
                        <div class="block">
                            <div class="cl">
                                <ul class="slideshow" id="slidesImgs">
                                    <li><a href="#" target="_blank"><img src="/skin/gift/template/style_giftbook/images/c27a6910gw1ec9mujeqnbj207s06yaai.jpg" alt="" /></a></li>
                                    <li><a href="#" target="_blank"><img src="/skin/gift/template/style_giftbook/images/c27a6910gw1ec2xc0yw87j207s06yab0.jpg" alt="" /></a></li>
                                    <li><a href="#" target="_blank"><img src="/skin/gift/template/style_giftbook/images/c27a6910gw1ec2xc0yw87j207s06yab0.jpg" alt="" /></a></li>
                                </ul>
                            </div>
                            <div class="slidebar" id="slideBar">
                                <ul>
                                    <li class="on">1</li>
                                    <li>2</li>
                                    <li>3</li>
                                </ul>
                            </div>
                        </div>
                    </div>
        		</div>
        	</div>
    </div>
</div>
    </div>
</div>

<script language="JavaScript" type="text/javascript" src="duihuan_main/js/userlogin.js"></script>
<script type="text/javascript">var isLogin = false;</script>

<script type="text/javascript">
	$(document).ready(function(){
		getValidateCode(1);
	});
	///当焦点聚焦到验证码输入框时再显示出验证码图片，这样有助于减少服务器压力
	function getValidateCode(value) {
		var CodeFile = "/login/verify";
		var random = new Date().getTime();	//以当前的微秒的时间戳作为随机数
		$("#seed"+value).val(random);
		$("#verifycode"+value).html(
							'<img src="'+ CodeFile+ '?seed='+ random + '" align="absmiddle" onClick="getImage('+value+')" id="vcode'+value+'" title="看不清楚，换个图片" style="cursor:pointer; wight:114px; height:40px; padding:0px;"/>');
		
	}
	
	function getImage(value) {
		var random = new Date().getTime();	//以当前的微秒的时间戳作为随机数
		$("#seed"+value).val(random);
		document.getElementById("vcode"+value).src = "/login/verify?seed="+ random;
	}

$(function(){   	
	$("#nav li").hover( 
		function () { 
			$(this).addClass("curr"); 
		}, 
		function () { 
			$(this).removeClass("curr"); 
		} 
	); 
});

//兑换礼享豆提交
function checkform(){
 if(!isLogin){
    showLogin();
	return false;
 }
}
</script>
<script type='text/javascript'>
$(function(){
	$(".zb_l_t .lice_dh_btn").click(function(){
		$(".zb_l_t .lpcdh").removeClass("lp_dh_com").css('color','#404040'); 
		$(this).addClass("lp_dh_com").css('color','#fff'); 
		//$(".zb_l_main .lc").show();
		$(".zb_l_main .lc").hide();
		getValidateCode(1);
		$("#dh_type_input").val('1');
	});
	$(".zb_l_t .xiyue_dh_btn").click(function(){
		$(".zb_l_t .lpcdh").removeClass("lp_dh_com").css('color','#404040'); 
		$(this).addClass("lp_dh_com").css('color','#fff'); 
		$(".zb_l_main .lc").hide();
		getValidateCode(1);
		$("#dh_type_input").val('2');
	});
	
	$("#dh_submit").click(function(){
		$("#form").submit();
	});
});
</script>
<script type="text/javascript">
        SlideShow(5000);
		function SlideShow(c) {
			var a = document.getElementById("slideContainer"), f = document.getElementById("slidesImgs").getElementsByTagName("li"), h = document.getElementById("slideBar"), n = h.getElementsByTagName("li"), d = f.length, c = c || 3000, e = lastI = 0, j, m;
			function b() {
				m = setInterval(function () {
					e = e + 1 >= d ? e + 1 - d : e + 1;
					g()
				}, c)
			}
			function k() {
				clearInterval(m)
			}
			function g() {
				f[lastI].style.display = "none";
				n[lastI].className = "";
				f[e].style.display = "block";
				n[e].className = "on";
				lastI = e
			}
			f[e].style.display = "block";
			a.onmouseover = k;
			a.onmouseout = b;
			h.onmouseover = function (i) {
				j = i ? i.target : window.event.srcElement;
				if (j.nodeName === "LI") {
					e = parseInt(j.innerHTML, 10) - 1;
					g()
				}
			};
			b()
		}
		;
</script>



</center>

<div class="height10"></div>

<!--#include file="bottom.tpl"-->